Bug 531988 - Review Request: lekhonee-gnome - The gnome frontend for lekhonee wordpress client
Summary: Review Request: lekhonee-gnome - The gnome frontend for lekhonee wordpress cl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-30 06:21 UTC by kushaldas@gmail.com
Modified: 2009-11-27 22:08 UTC (History)
3 users (show)

Fixed In Version: 0.8-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-27 22:08:46 UTC
panemade: fedora-review+
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description kushaldas@gmail.com 2009-10-30 06:21:39 UTC
Spec URL: http://kushal.fedorapeople.org/packages/lekhonee-gnome.spec
SRPM URL: http://kushal.fedorapeople.org/packages/lekhonee-gnome-0.8-1.fc11.src.rpm
Description: Wordpress desktop client frontend for Gnome.

Comment 1 kushaldas@gmail.com 2009-11-05 09:52:29 UTC
Updated SRPM : http://kushaldas.in/tmp/lekhonee-gnome-0.8-2.fc11.src.rpm
Updated SPEC: http://kushaldas.in/tmp/lekhonee-gnome.spec

Comment 2 Parag AN(पराग) 2009-11-05 11:10:18 UTC
Review:
+ package builds in mock (rawhide i686).
koji Build =>http://koji.fedoraproject.org/koji/taskinfo?taskID=1789391
+ rpmlint is not silent for SRPM and for RPM.
lekhonee-gnome.src: W: no-buildroot-tag
lekhonee-gnome.noarch: E: explicit-lib-dependency lekhonee-lib
==> Both can be ignored.
+ source files match upstream url(sha1sum)
178cec79d757a7f1a30475af0e35558e0e67d1b2  lekhonee-gnome-0.8.tar.gz
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ translations are available
+ Does owns the directories it creates.
+ no scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Desktop file installed correctly.
+ GUI application

APPROVED.

Comment 3 Parag AN(पराग) 2009-11-12 06:00:33 UTC
ping?
you can request for cvs module

Comment 4 kushaldas@gmail.com 2009-11-19 08:58:31 UTC
New Package CVS Request
=======================
Package Name: lekhonee-gnome
Short Description: The gnome frontend for lekhonee wordpress client
Owners: kushal
Branches: F-12
InitialCC: kushal

Comment 5 Jason Tibbitts 2009-11-19 23:07:38 UTC
CVS done.

Comment 6 Fedora Update System 2009-11-27 22:08:41 UTC
lekhonee-gnome-0.8-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.